/*TITLE*/
h2{        /* NOOOOO SE RESPETA LAS CLASE TITLE*/
    margin-top: -30px;
    color: rgb(255, 255, 255);
    font-size: 20px;
} 


.class_popup{       /* SE RESPETA LAS CLASE POPUP LOS BORDES*/
    border: 2px solid rgba(37, 248, 0, 0.763);
    box-shadow: 0px 0px 10px rgba(37, 248, 0, 0.763);
}


.class_image{          /*SE RESPETA LAS CLASE DE LA IMAGEN*/
    margin-top: -2px;
    width: 100px;
    height: 100px;
    animation-name:moverr ;
    animation-duration: 1.5s;
    animation-fill-mode:both;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes moverr {
    from{
        transform: translateX(-5px) translateY(10px);
    }to{
        transform: translateX(10px) translateY(-5px);
    }
}

.class_buttonConfirm{
    width: 180px;   /*SE RESPETA LAS CLASE DE LA BOTON*/
    padding: 6px;
    border: 1px solid white;
    border-radius: 10px;
    border: none;
    background: rgb(28,222,20);
    background: linear-gradient(120deg, rgba(28,222,20,1) 4%, rgba(2,1,20,0.8608485630580357) 56%);
    color: white;
    cursor: pointer;
}
.class_buttonConfirm:hover{
    background: rgb(2,1,20);
    background: linear-gradient(120deg, rgba(2,1,20,0.8608485630580357) 47%, rgba(28,222,20,1) 66%);
}


/*FOOTER*/
h3{         /*SE RESPETA LAS CLASE DE LA BOTON*/
    color: rgba(194, 194, 194, 0.872);
}